* {
    font-family:Georgia, 'Times New Roman', Times, serif
}
html, body {  
    height:100%;  
}
header {
    margin: 0px;
    background-color: aqua;
}
header h1 {
    font-size: 4em;
    margin: 10px;
}

header p {
    float: right;
    margin-right: 10px;
}

header ul{
    clear: both;
    background-color:beige;
    display: flex;
    justify-content: space-around;
}

header ul li {
    list-style-type: none; 
}

aside {
    float: right;
    background-color: gray;
    width: 25%;
    height: 100%;
}

main {
    float: left;
    width: 75%;
}

section {
    background-color: lightgrey;
    padding: 10px;
    border-radius: 25px 0px;
}

section ~ section {
    background-color: darkgray;
}

.titular {
    background-color: chartreuse;
    padding: 10px;
    border-radius: 25px 0px;
}

.titular h1{
    font-size: 2em;
}

article p ~ p ~ p {
    border-style: solid none none;
    border-width: thin;
    text-align: right;
}

footer {
    clear: both;
}